DIV.invc {
 padding:10px;
}
DIV.invc .page {
margin:0 -10px;
display:block !important;

}
DIV.invc .page .widget {
 margin:0px 10px 20px 10px;
}
DIV.invc, DIV.invc a, DIV.invc th, DIV.invc td, DIV.invc ul, DIV.invc select, DIV.invc input {
 font-family:arial,helvetica,sans-serif;
 font-size:12px; 
 color:#222222;
}
DIV.invc a {
 color:#00628B;
}
DIV.invc a:hover {
 color:#00628A;
 text-decoration:underline;
}
DIV.invc table.data th {
 color:#666666;
 font-size:12px;
 font-weight:normal;
 border-bottom:1px solid #9F9F9F;
}
DIV.invc table.data td {
 border-bottom:1px dotted #DBE3E7;
}
DIV.invc .header_box {
 background:none;
 border:none;
 border-bottom:1px solid #CCCCCC;
 margin-bottom:5px;
 padding:0px 0px 10px 0;
 height:20px;
}
DIV.invc .header_box .title {
 font-family:arial,helvetica,sans-serif;
 font-size:15px;
 color:	#222222;
 font-weight:bold;
 text-transform:capitalize;
}
DIV.invc .header_box a.more {
 color:#00628B;
 font-size:11px;
 font-weight:bold;
 padding:0 10px 0 0;
 background:transparent url(//images.financialcontent.com/studio-6.0/arrows/arrow_more3.png) no-repeat scroll 100% 55%;
}
DIV.invc .header_box  a.more:hover {
 color:#00628A;
}
DIV.invc .headlines1 .item, DIV.invc .headlines2 .item {
 border-bottom:1px dotted #DBE3E7;
}
DIV.invc .headlines1 .item {
 padding:10px 5px; 
}
DIV.invc .headlines1 .item .title a, DIV.invc .headlines2 .item a.title   {
 font-family:arial,helvetica,sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#00628B;
}
DIV.invc .headlines1 .item .title a:hover, DIV.invc .headlines2 .item a.title:hover   {
 color:#00628A;
 text-decoration:underline;
}

DIV.invc .headlines1 .excerpt, DIV.invc .headlines1 .excerpt A {
 font-family:arial,helvetica,sans-serif;
 font-size:13px;
 line-height:16px; 
}
DIV.invc .headlines1 .excerpt A:hover{
 color:#222222;
 text-decoration:none;
}
DIV.invc .headlines1 .excerpt A.morelink {
 color:#00628B;
 font-family:arial,helvetica,sans-serif;
 font-size:11px;
 font-weight:bold;
 padding:0 10px 0 0;
 background:transparent url(//images.financialcontent.com/studio-6.0/arrows/arrow_more3.png) no-repeat scroll 100% 65%;
}
DIV.invc .headlines1 .excerpt A.morelink:hover {
 color:#00628A;
 text-decoration:underline;
}
DIV.invc .headlines1 .date, DIV.invc .headlines2 .date  {
 color:#666666;
 font-weight:bold;
 font-style:normal;
 font-size:12px;
}
DIV.invc .headlines1 .channel, DIV.invc .headlines1 .symbols, DIV.invc .headlines1 .categories, DIV.invc .headlines2 .channel  {
 color:#888888;
 font-weight:bold;
 font-style:normal;
 font-size:10px;
}
DIV.invc .headlines1 .channel a, DIV.invc .headlines1 .symbols a, DIV.invc .headlines1 .categories a, DIV.invc .headlines2 .channel a{
 font-weight:bold;
 font-style:normal;
 font-size:11px;
 color:#00628B;
}
DIV.invc .headlines1 .symbols a {
 color:#FF6600;
 font-style:normal;
}
DIV.invc .headlines1 .symbols a:hover {
 color:#FF6600;
}
DIV.invc .headlines1 .categories a {
 color:#FF6600;
 font-style:normal;
}
DIV.invc .headlines1 .symbols a:hover {
 color:#FF6600;
}


DIV.invc a.symbol {
 color:#00628B;
 text-decoration:none;
}
DIV.invc a.symbol:hover {
 color:#00628A;
 text-decoration:underline;
}
DIV.invc .change_positive {
 color:#007C1D !important;
}
DIV.invc .change_negative {
 color:#B50000 !important;
}
DIV.invc .arrow {
 background-image:url(//images.financialcontent.com/studio-5.0/arrows/16/dash.gif);
 background-position:0 4px;
 background-repeat:no-repeat;
 padding-left:0;
}
DIV.invc DIV.invcuparrow, DIV.invc .arrow_up {
 background:transparent url(//images.financialcontent.com/studio-5.0/arrows/16/upArrow2.gif) no-repeat scroll 0 50%;
}
DIV.invc DIV.invcdownarrow, DIV.invc .arrow_down {
 background:transparent url(//images.financialcontent.com/studio-5.0/arrows/16/downArrow2.gif) no-repeat scroll 0 50%;
}
DIV.invc .arrow_unchanged {
 background-image:url(//images.financialcontent.com/studio-5.0/arrows/16/dash.gif) !important;
}

DIV.invc .twitter1 .post {
 line-height:15px;
}
DIV.invc .companyprofile .companydescription  {
 font-family:arial,helvetica,sans-serif;
 font-size:13px;
}
DIV.invc .switchable_chart_intervals .item DIV {
 font-size:80%;
 text-decoration:none;
 font-style:italic;
 padding:3px 6px;
}
DIV.invc .switchable_chart_intervals .item:hover DIV {
 color:#222222;
}
DIV.invc .switchable_chart_intervals .item.active DIV {
 color:#00628B;
 border-color:#666666;
}

/* INVC TOP Navigation Styles */
DIV.invc .nav A:visited, DIV.invc .nav a:link {
 background: none;
}
DIV.invc .span.nav  {
 display:block;
 margin:0 0 15px 0;
}
DIV.invc .investingnav1 .menu {
 padding:0;
 margin-top:0;
 margin-left:1px;
 border-right:0px solid #9F9F9F;
 border-top:0px solid #9F9F9F;
 border-left:0px solid #9F9F9F;
 border-bottom:1px solid #676767;
 background:transparent none repeat scroll 0 0;
}
DIV.invc .investingnav1 .menu .item {
 background:#F7F7F7 none repeat-x scroll left top;
 border-left:1px solid #9F9F9F;
 border-right:1px solid #9F9F9F;
 border-top:1px solid #9F9F9F;
 border-bottom:1px solid #676767;
 float:left;
 margin:-1px 0 -1px -1px;
 -moz-border-radius-topleft:0px;
 -moz-border-radius-topright:0px;
 z-index:1;
}
DIV.invc .investingnav1 .menu .active{
 border:solid #676767 1px;
 border-bottom:1px solid #FFFFFF;
 margin-left:-1px;
 z-index:2; 
 position:relative;
}
DIV.invc .investingnav1 .menu .item:hover{
 border-left:1px solid #676767;
 border-right:1px solid #676767;
 border-top:1px solid #676767;
 border-bottom:1px solid #676767;
 z-index:2; 
 position:relative;
}
DIV.invc .investingnav1 .menu .item.active:hover{
 border-bottom:solid #FFFFFF 1px;
}
DIV.invc .investingnav1 .menu .item a {
 color:#555555;
 padding:6px 10px;
 font-family:arial,helvetica,sans-serif;
 font-size:13px;
 font-weight:bold;
}
DIV.invc .investingnav1 .menu .item.hover a {
 background:#F7F7F7;
 color:#222222;
 text-decoration:none;
}
DIV.invc .investingnav1 .menu .item.active a {
 background:#FFFFFF;
 color:#222222;
 text-decoration:none;
}
DIV.invc .investingnav1 .items {
 border-color:#676767 #676767 #676767 #676767;
 border-width:1px 1px 1px 1px;
 border-style:solid;
 border-top:none;
 background-color:#FFFFFF;
}
DIV.invc .investingnav1 .items .item a{
 color:#00628B;
 font-family:arial,helvetica,sans-serif;
 font-weight:normal;
 font-size:13px;
 line-height:30px;
 padding:0 12px;
}
DIV.invc .investingnav1 .items .item a:hover{
 color:#00628A;
 text-decoration:underline;
}
DIV.invc .investingnav1 .items .item.active a{
 color:#222222;
 text-decoration:underline;
}
DIV.invc .investingnav1 .getquote {
 background:#F7F7F7 none repeat-x scroll left top;
 border:1px solid #9F9F9F;
 border-top:none;
 padding:12px 10px 10px 10px;
 margin-top:0px;
}
DIV.invc a.investingnav_search{
 font-style:normal;
 font-weight:normal;
 font-size:13px;
 text-decoration:underline;
}
DIV.invc .investingnav_search {
 background:transparent url(//images.financialcontent.com/studio-6.0/arrows/arrow_more3.png) no-repeat scroll 100% 65%;
}
DIV.invc .investingnav1 .hotlink a{
 font-size:11px;
 font-weight:normal;
 background:transparent url(//images.financialcontent.com/studio-6.0/arrows/arrow_more3.png) no-repeat scroll 100% 65%;
 text-decoration:underline;
}
DIV.invc .investingnav1 .drop_items div {
 background-color:#E5E5E5;
}
DIV.invc .investingnav1 .drop_items {
 border:1px solid #676767;
}
DIV.invc .investingnav1 .drop_items div:hover, DIV.invc .investingnav1 .drop_items div:hover a {
 color:#00628A;
 background-color:#FFFFFF;
}
DIV.invc .investingnav1 .drop_items .morelink {
 background:#E5E5E5;
}
DIV.invc .investingnav1 .drop_items a:hover {
 color:#00628A;
 background:#FFFFFF url(//images.financialcontent.com/studio-6.0/arrows/arrow_more3.png) no-repeat scroll 100% 65%;
}
DIV.invc .investingnav1 .drop_items .morelink a {
 color:#00628B;
 background:#E5E5E5 url(//images.financialcontent.com/studio-6.0/arrows/arrow_more3.png) no-repeat scroll 100% 65%;
}

/*FORMS ELEMENTS STOCK LOOKUPS TXT BOXES AND GET QUOTE BUTTONS CSS*/

DIV.invc select {
 padding:1px 1px 1px 4px;
}
DIV.invc select optgroup, DIV.invc select option {
 padding:2px 1px 2px 8px;
}
DIV.invc .tickerBox input, DIV.invc .searchform input, DIV.invc input.text {
 font:13px Arial;
 color:#00628B;
 background-color:#FFFFFF;
 padding:3px;
 border:1px inset #555555;
 -moz-border-radius:3px 3px 3px 3px;
}
DIV.invc .tickerBox a.button, DIV.invc a.button, DIV.invc input.button {
 font-family:Arial;
 font-size:13px;
 text-transform:capitalize;
 text-align:center;
 color:#FFFFFF !important;
 font-weight:bold;
 background:url("//images.financialcontent.com/studio-6.0/button/button_gradient1.png") repeat-x scroll left bottom #EEEEEE;
 border:2px outset #244A71;
 text-decoration:none;
 height:23px;
 line-height:23px;
 padding:0 12px;
 vertical-align:bottom;
 -moz-border-radius:3px;
} 
DIV.invc .tickerBox a.button:hover, DIV.invc a.button:hover, DIV.invc input.button:hover {
 text-decoration:none !important;
}
DIV.invc .currency_converter a.button {
 width:52px;
}
DIV.invc .myportfolio .newportfoliobox input.button {
 width:58px;
 padding-bottom:3px;
}
DIV.invc .cookiewatchlist1 .addsymbol a.button {
 width:78px;
}
/*Quote Navigation and Data*/
DIV.invc .quotenav_companytitle {
 width:100%;
}
DIV.invc .quotenav_companytitle td, DIV.invc .quotenav_companyname {
}
DIV.invc TD.quotenav_companyname {
 font-size:20px; 
 font-weight:bold;
}
DIV.invc .quotenav_companysymbol, DIV.invc .quotenav_companysymbol a {
 font-weight:bold;
 color:#FF6600;
}
DIV.invc .quotenav_companysymbol{
 font-size:11px;
 color:#999999;
 vertical-align:middle;
 text-align:right;
}
DIV.invc .quotenav_symbolinfo {
 padding:0 10px 0;
}
DIV.invc .quotenav_symbolinfo .left{
 float:none;
 font-size:105%;
}
DIV.invc .quotenav_symbolinfo .left div{
 margin-bottom:0px;
 color:#666666;
 line-height:22px;
}
DIV.invc .quotenav_symbolinfo .left DIV.span{
 font-size:120%;
 color:#222222;
}
DIV.invc .quotenav_symbolinfo .left DIV.quotenav_secondline SPAN{
 color:#222222;
}
DIV.invc .quotenav_symbolinfo .right{
 padding-top:5px;
 float:none;
}
DIV.invc .quotenav_symbolinfo .right .label{
 font-size:11px;
 color:#999999;
}
DIV.invc .quotenav_symbolinfo .date {
 color:#666666;
 font-weight:bold;
 font-style:normal;
 font-size:12px;
 padding:8px 0 0 0;
}
DIV.invc .quotenav_addwatchlist a {
 font-style:normal;
 font-weight:normal;
 font-size:11px; 
 padding:1px 0 4px 20px;
 text-decoration:underline;
}

DIV.invc .quotenav .arrow {
 padding-left:65px;
 height:50px;
 vertical-align:middle;
 padding-top:0;
}
DIV.invc .quotenav .arrow_up {
 background:transparent url(//images.financialcontent.com/studio-5.0/arrows/16/upArrowLarge.gif) no-repeat scroll 0 50%;
}
DIV.invc .quotenav .arrow_down {
 background:transparent url(//images.financialcontent.com/studio-5.0/arrows/16/downArrowLarge.gif) no-repeat scroll 0 50%;
}
DIV.invc .quotenav .arrow_unchanged {
 background:transparent url(//images.financialcontent.com/studio-5.0/arrows/16/dash.gif) no-repeat scroll 0 50%;
}
DIV.invc .quotemenu {
 border-left:0px solid #9F9F9F;
 margin-left:1px;
 border-bottom:1px solid #676767;
}
DIV.invc .quoteitems {
 background:none; 
 border-bottom:1px solid #676767;
 border-left:1px solid #676767;
 border-right:1px solid #676767;
}
DIV.invc .quotemenu div a{
 font-family:arial,helvetica,sans-serif;
 font-size:13px;
 color:#555555;
 line-height:normal;
 padding:6px 10px;
 font-weight:bold;
 background:#F7F7F7 none repeat-x scroll left top;
 border-left:1px solid #9F9F9F;
 border-right:1px solid #9F9F9F;
 border-top:1px solid #9F9F9F;
 border-bottom:1px solid #676767;
 float:left;
 margin:-1px 0 -1px -1px;
 z-index:1;
}
DIV.invc .quotemenu div a:hover {
 background:#F7F7F7;
 color:#222222;
 border-left:1px solid #676767;
 border-right:1px solid #676767;
 border-top:1px solid #676767;
 border-bottom:1px solid #676767;
 margin-left:-1px;
 position:relative;
 z-index:2;
}

DIV.invc .quotemenu div.active a {
 background:#FFFFFF none repeat scroll 0 0;
 border-color:#676767 #676767 #FFFFFF;
 border-width:1px;
 color:#222222;
 text-decoration:none;
 margin-left:-1px;
 position:relative;
 z-index:2;
}
DIV.invc .quoteitems div a {
 color:#00628B;
 font-family:arial,helvetica,sans-serif;
 font-size:13px;
 font-weight:normal;
 line-height:30px;
 padding:0 12px;
}
DIV.invc .quoteitems div a:hover {
 color:#00628A;
}
DIV.invc .quoteitems div.active a {
 color:#222222;
 font-weight:normal;
}

/* Other random styles for elements within INVC */
DIV.invc .searchform1 .searchfield {
 font-size:1.4em;
 font-weight:normal;
 background-color:#FFFFFF;
 -moz-border-radius-bottomleft:0;
 -moz-border-radius-bottomright:6px;
 -moz-border-radius-topleft:0;
 -moz-border-radius-topright:6px;
 border:1px solid #676767;
}
DIV.invc .searchform1 .label {
 font-family:arial,helvetica,sans-serif;
 font-size:16px; 
 color:#222222;
}
DIV.invc .searchform1 .searchbutton {
 background-color:#3F6884;
}
DIV.invc .bottombar .tickers A.data {
}
DIV.invc .bottombar .tickers A.data:hover {
}

/*QUOTE SEARCH DROP DOWN CSS*/
DIV.invc .searchDropDown {
  border:1px solid #676767;
  width:420px;
  z-index:10;
 }
DIV.invc .searchDropDown TD {
  padding:2px 4px;
  font-size:13px;
  color:#666666;
  line-height:16px;
  border-top:1px solid transparent;
  border-bottom:1px solid transparent;
 }
DIV.invc .searchDropDown TD.ticker {
  width:70px;
  background:#E5E5E5;
  border-right:1px solid #9F9F9F;
 } 
DIV.invc .searchDropDown TD.name {
  width:350px;
  font-size:13px;
  overflow:hidden;
 }
DIV.invc .searchDropDown TD.exchange {
  white-space:nowrap;
 } 
DIV.invc .searchDropDown .hover TD{
  color:#00628A;
  background:url("//images.financialcontent.com/studio-6.0/navigation/gradient_nav1.png") repeat-x scroll left top #9F9F9F;
  cursor:pointer;
  border-right:0px;
  border-top:1px solid transparent;
  border-bottom:1px solid transparent;
 }
DIV.invc .searchDropDown .hover TD.ticker {
  background:url("//images.financialcontent.com/studio-6.0/navigation/gradient_nav1.png") repeat-x scroll left top #9F9F9F;
  border-right:1px solid #9F9F9F;
 }
DIV.invc .items div {
 width: auto;
}
